
/* =RESPONSIVE
-------------------------------------------------------------- */

img, object, video, iframe, input, textarea {
	max-width: 100%;
}


#wprmenu_menu {
	box-sizing: border-box !important;
}



#wprmenu_menu.wprmenu_levels a.wprmenu_parent_item {
	margin-left:0;
}

#wprmenu_menu.wprmenu_levels ul li a {
	text-align:right !important;
	float: right !important;
	
}

@media only screen and (min-width: 1899px) {
	.port-item,
	.go-port {
	height:320px;
}

}


@media only screen and (max-width: 1440px) {
	#floating-contact {
		display:none;
	}
	
	#topcontent {
	min-height: auto;
}

	
	.listitems {
		padding: 20px 30px !important;
	}
	
	.listitems li {
		margin-bottom:15px;
	}
	
	#postlist .related-art{
		min-height:370px;
	}
	
	#home-magazin  {
		padding:60px 0;
	}
}

@media only screen and (max-width: 1366px) {
	
	.contact-icon {
    width: 62px;
    height: 62px;
    line-height: 62px;
	font-size:34px;	
	}
	
	
}

@media only screen and (max-width: 1280px) {
	#hosting,
	#products,
	#seolist  {
		padding:0;
	}
	
	#postlist .related-art {
		min-height:410px;
	}
	
		
	#acp-toggle-toolbar {
		top:110px !important;
	}
}

@media only screen and (max-width: 1025px) {
	logo {
    width: auto;
    float: none;
    text-align: left;
	margin-bottom:10px;
	}
	
	.toptel {
	float: none;
	font-size:14px;
	text-align:  center;
	}
	
	#menurow {
		padding-top:60px;
	}
	
	.fb_iframe_widget {
		width:196px !important;
	}
	
	.fb_iframe_widget iframe {
		width:196px !important;
	}
#maincontact {
	padding:30px 0;
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #FFFFF5),
	color-stop(1, #F1EAD8)
);
background-image: -o-linear-gradient(bottom, #FFFFF5 0%, #F1EAD8 100%);
background-image: -moz-linear-gradient(bottom, #FFFFF5 0%, #F1EAD8 100%);
background-image: -webkit-linear-gradient(bottom, #FFFFF5 0%, #F1EAD8 100%);
background-image: -ms-linear-gradient(bottom, #FFFFF5 0%, #F1EAD8 100%);
background-image: linear-gradient(to bottom, #FFFFF5 0%, #F1EAD8 100%);

}

#maincontact .gform_wrapper {
	width:100%;
}

.contact-item a {
	font-size:20px;
}

.contact-item span {
	padding-top:0;
}

#contactrow {
	padding:0;
}

.contact-content {
	text-align: center;
}

#products-menu {
	padding:20px 10px;
}

#products-menu ul li {
	font-size:18px;
}

#products-menu ul li a {
	padding:10px 5px;
}

#topcontent .entry {
	font-size:18px;
}

.page-title {
	font-size:32px;
}

.entry h2 {
	font-size:28px;
}

#blackmenu select {
	background:#f9c12c;
	border-radius:4px;
	border: none;
	color:#000;
	
}




  }
  
 @media only screen and (max-width: 820px) {
	 
	 #menurow {
		 display:none;
	 }
	 
	 #mobile-menu{
		 position: absolute;
		 display:block;
		 top:30px;
		 width:100%;
	 }
	 
	 .slicknav_menu {
		 display:block;
	 }
 	
	#toprow {
		
	}
	
	.logo,
	.toptel,
	.social-icons,
	#bootom,
	#copyrights,
	#credits,
	.bottom-links {
		text-align:center;
	}

#copyrights {
	margin-bottom:15px;
}



#footer {
	text-align:center;
}

.toptel {
	margin-right:50px;
}

#blackrow {
	padding: 30px 0;
}

.box-item {
	margin-bottom:40px;
}

.box-text {
	
}

.home-content {
	width:100%;
}

.one-half {
	width:100%;
	float: none;
}

.one-fourth {
	width:50%;
}

.related-img img {
	width:100%;
	height: auto;
}

#contact-info-row .flex-item {
	width:50%;

}

.contact-item {
	margin-bottom:30px;
	padding-right:30%;
}

#contactrow {
	padding:30px 0;
}

.contactline ul {
	width:100%;
	float: none;
}
.contactline li {
	width:100%;
	float: none;
	margin-bottom:10px;
}

.contactline .gform_footer {
	width:100%;
	float: none;
}

.contact-content {
	font-size:30px;
}

#footer-widgets {
	padding:30px 0;
}

.fb_iframe_widget {
		width:auto !important;
	}
	
	.fb_iframe_widget iframe {
		width: auto !important;
	}
	
.widget-fot {
	margin-bottom:20px;
}

.right .host-image {
	padding-left: 30px;
}

.left .host-image{
	padding-right:90px;
}

#products-menu {
	padding:20px 10px;
}

#products-menu ul li {
	margin-bottom:20px;
}

.order a {
	font-size:18px;
}


#homerow {
	padding:40px 0;
	height:auto;
}

#homeslider {
	
}

.single-img.alignleft {
	float: none;
	margin-right: 0;
}

.single-img img {
	width:100%;
}

.go-port {
	font-size:26px;
}

.go-port i {
	display: none;
}

#home-magazin  {
		padding:40px 0;
	}
	
	.padding {
		width:100%;
	}
	
#home-text h2 {
	font-size:30px;
}


#products-menu {
	padding:20px 20px;
}

#products-menu select {
	background:#f9c12c;
	border-radius:4px;
	border: none;
	color:#000;
	
}



}

@media only screen and (max-width: 737px) { 
.order-form .gform_footer input {
	width:100%;
}

.modal-content {
	padding:15px;
}

.order-title {
	font-size:22px;
}
.right .seo-image {
	padding-left: 30px;
}

.left .seo-image {
	padding-right:30px;

}

#contactrow .nf-form-content nf-fields-wrap {
	display: block;
}

#contactrow .nf-form-content nf-field:nth-child(1), 
#contactrow .nf-form-content nf-field:nth-child(2), 
#contactrow .nf-form-content nf-field:nth-child(3) {
	width:100%;
}

}

@media only screen and (max-width: 568px) { 
.one-fourth {
	width:100%;
	float: none;
}



.right .host-image {
	float: none;
	padding-left:0;
	background: none;
}

.left .host-image{
	float:none;
	padding-right:0;
	background:none;
}

.host-image {
	width:100%;
	text-align: center;
	margin-bottom:20px;
}

.right .host-details {
	float:none;
	padding-right:0;
	
}

.left .host-details {
	float:none;
	padding-left:0;
}

.host-details {
	width:100%;
	margin-bottom:40px;
}

.menu-secondary li,
#products-menu ul li {
	display: block;
	}

.menu-secondary li a,
#products-menu ul li a{
	display: block;
	border-bottom:#D0D0D0 1px solid;
	border-radius:0;
	margin-right:0;
	padding:10px 10px;
	
}

#products-menu ul li {
	margin-bottom:0;
}




.right .prod-image,
.left .prod-image,
.right .seo-image,
.left .seo-image {
	width:100%;
	float:none;
	text-align: center;
	padding:0;
	margin-bottom:20px;
}

.right .prod-details,
.left .prod-details,
.right .seo-details,
.left .seo-details {
	width:100%;
	padding:0;
	background: none;
	text-align: center;
	}
	

#contact-info-row .flex-item {
	width:100%;

}

}

@media only screen and (max-width: 420px) { 

.logo {
	width:100%;
	float: none;
}

.toptel {
	text-align:center;
}

.home-content {
	font-size:22px;
}



.slicknav_nav {
	top:80px;
}

.contact-content {
	line-height:1em;
}
.contact-content a {
	display: block;
}
.hosttype {
	padding:20px 10px;
	font-size:24px;
}

#maincontact li.sendmessage {
	position: relative;
}

#maincontact li {
	width:100%;
}

.slider-item { 
	padding: 90px 0 30px 0;
}

.slide-title {
	font-size:30px;
}

.flex-4 {
	width:50%;
}

.home-content .title,
.title,
#home-text h2  {
	font-size:30px;
}
.home-content, #home-text {
	font-size:17px;
}

#homerow,
#home-magazin,
#contact-info-row,
#home-text  {
	padding:30px 0;
}

#homerow .more {
	margin-top:0;
}

#contactrow .whitespan {
	display: block;
}

#topcontent {
	padding:75px 0 30px 0;
}

.contactline input[type="button"] {
	width:100% !important;
	text-align:center;
	margin-top:10px;
}


#maincontact nf-fields-wrap nf-field:nth-child(1) .nf-field-container,
#maincontact nf-fields-wrap nf-field:nth-child(2) .nf-field-container,
#maincontact nf-fields-wrap nf-field:nth-child(3) .nf-field-container,
#maincontact nf-fields-wrap nf-field:nth-child(4) .nf-field-container{
	width:100%;
	position: relative;
	}

#maincontact input[type="button"] {
	font-size:26px;
	padding:10px 10px;
	width:100%;
}

#maincontact .submit-container {
	margin-top:10px; 
}

.form-area {
	padding:20px 15px;
}

#faq-section .quest {
	font-size:20px;
}


}

@media only screen and (max-width: 375px) { 

.slide-title {
	font-size:30px;
}

.slide-text {
	font-size:26px;
}



}

@media only screen and (max-width: 325px) { 


.map-text span {
	font-size:20px;
}

.contact-item {
	zoom:0.8;
}

#fixed-bottom .contact-links a {
	width:28px;
	height:28px;
	line-height:30px;
	margin-left:3px;
	
}
#fixed-bottom i {
	font-size:24px;
}

#fixed-bottom .contact-badge {
	font-size:17px;
	padding:10px 10px;
	margin-top:-15px;
}

}
	
